uuid: 0feb79f5-d99f-47e3-954b-a832a2b5c106
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.note.body
    - field.field.node.note.field_para_note
    - node.type.note
  module:
    - text
    - user
id: node.note.teaser
targetEntityType: node
bundle: note
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_para_note: true
  langcode: true
